» Ubuntu » Packages

Error

two or more packages specified (libgwibber-gtk3 raring)